Version: app-admin/389-console 1.1.7-r1:1.1

Depends On: >=virtual/jdk-1.6 dev-java/jss:3.4 dev-java/ldapsdk:4.1 >=dev-java/idm-console-framework-1.1 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

1.1.7-r1
"~amd64 ~x86"
comments powered by Disqus